Bug 1472260 - Rebase libnftnl to latest upstream version
Rebase libnftnl to latest upstream version
Status: ON_QA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libnftnl (Show other bugs)
7.5
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Phil Sutter
Tomas Dolezal
: Rebase
Depends On:
Blocks: 1470965 1472261
  Show dependency treegraph
 
Reported: 2017-07-18 06:19 EDT by Phil Sutter
Modified: 2017-12-06 10:48 EST (History)
5 users (show)

See Also:
Fixed In Version: libnftnl-1.0.8-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Sutter 2017-07-18 06:19:09 EDT
Userspace part of nftables is still under heavy development upstream, therefore a rebase makes more sense than individual backports.
Comment 1 Tomas Dolezal 2017-08-08 05:40:54 EDT
granting qa_ack for 7.5; RPL

Note You need to log in before you can comment on or make changes to this bug.